# This file is now auto-generated by tools/generate-inventory.py
# Do not edit – put overrides in cluster.yml instead

[master]
dl-master ansible_host=89.253.223.97 ansible_user=alex_p

[dl_workers]
dl-worker-001 ansible_host=109.107.189.106 ansible_user=alex_p
